/*sitemap*/
dl.article{display: inline;float: left;width: 24.25%;margin-left: 1%;}
dl.article:first-child{margin-left:0;}
dl.article dt,.category h2{background-color:#01BAEF;color: #FFFFFF;font-weight: bold;height: 28px;line-height: 28px;text-align: center;text-transform: uppercase;}
.category h2{margin-bottom:5px;}
dl.article dt a,.category h2 a{color: #FFFFFF;}
dl.article dd,.category li{background: url("../images/list_arrow.png") no-repeat scroll 0 5px transparent;line-height: 18px;padding: 4px 10px 4px 15px;}
dl.article dd a{outline: medium none;}
dl.article dd.sub{background: url("../images/nesli_bg.png") no-repeat scroll 15px center transparent;padding-left: 25px;}
/*list*/
.sitemap ul{column-count: 3;column-gap: 5px;-webkit-column-count: 3;-webkit-column-gap: 5px;-moz-column-count: 3;-moz-column-gap: 5px;padding-bottom: 10px;}
/*noFound*/
#nofound{font-size: 12px;line-height: 22px;padding: 0 15px 15px;}
#nofound h3{font-size: 22px;line-height: 40px;font-weight:bold;}
#nofound li{list-style: disc outside none;margin-left: 30px;}

/*category*/
#main .category{padding-top: 30px;}
#main .category h1{color:#FFFFFF;background-color: #FF6C00;font-size: 18px;height: 36px;line-height: 36px;padding-left: 15px;position: relative;}
#main .category h1 a{color:#FFFFFF;}
#main .category h1 img{border: 4px solid #E0E4E9;float: left;margin-left: -10px;margin-right: 9px;margin-top: -30px;max-height: 60px;}
#main .category h1 s{color: #FFFFFF;font-size: 13px;font-weight: normal;position: absolute;right: 30px;text-decoration: none;top: 0;}
#main .category h1 b{font-weight:bold;}
#main .category ul{border: 1px solid #CCCCCC;line-height: 24px;margin-bottom: 40px;padding: 10px 5px;}
#main .category ul li{display: inline;float: left;width: 33%;}
#main .category ul li a{color: #6263ab;padding: 3px 2px 3px 5px;text-decoration: none;}
#main .category ul li a:hover{text-decoration: underline;}
#main .category ul li s{color: #AAAAAA;margin-left: 5px;text-decoration: none;}


@media screen and (max-width: 768px)
{
	/*sitemap*/
	dl.sitemap{float: none;display: block;width: auto;margin: 0 5px !important;}
	.sitemap h1{margin-left: 5px;margin-right: 5px;}
	/*list*/
	.sitemap ul{column-count: auto;-webkit-column-count: auto;-moz-column-count: auto;}
}